.mainPluginsContainer {
    display: grid;
    grid-template-columns: repeat(auto-fit, 26%);
    grid-template-rows: repeat(auto-fit, 100%);
    grid-column-gap: 8vw;
    grid-row-gap: 6vh;
    box-sizing: border-box;
    justify-content: end;
    margin-bottom: 50px;
}

.pluginContainer {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 15vh;
    padding-top: 15vh;
    padding-left: 12vw;
    padding-right: 12vw;

    border: none;
    border-radius: 7px;

    color: #282c34;
    font-size: 23px;
    font-family: cursive, Сomic Sans MS;
    text-decoration: none !important;
    font-weight: bold;

    background-image: url("https://avatarko.ru/img/kartinka/2/igra_Minecraft_1847.jpg");
    background-position: center;
    background-size: cover;
    opacity: 0.4;
    /*Основные цвета картинки:
    #a8702a; rgb(168,112,42);
    #f1ab36; rgb(241,171,54);
    #eaa101; rgb(234,161,1);
    #fef24b; rgb(254,242,75);
    #655939; rgb(101,89,57);
    */
}

.pluginContainer:hover {
    color: rgba(119, 69, 178, 0.93);
    transition: color 0.5s linear;

    opacity: 1;
    transition: opacity 0.5s linear;

    filter: brightness(0.8);

    -webkit-box-shadow: 7px 7px 13px 5px rgba(101,89,57, 0.5);
    -moz-box-shadow: 7px 7px 13px 5px rgba(101,89,57, 0.5);
    box-shadow: 7px 7px 13px 5px rgba(101,89,57, 0.5);

    transform: scale(1.1);
    transition: transform 0.5s linear;
}